<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfc452193dec4f933501f793e28b316f">
  <dict>
    <!--2024-05-31 14:57:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
